@charset "utf-8";
html, body, div, span,applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
body {width: 100%;height:auto;background: #fff;-webkit-text-size-adjust:none;}
div {text-align:left;}
body{font:14px/1.4em "Microsoft YaHei";color:#444;position: relative;}
h1, h2, h3, h4, h5, h6{font-size:100%;}
address, cite, em{font-style:normal;}
li{list-style-type:none;}
a{text-decoration:none;color: #444;max-height: 9999px;}
a:hover{color: #f0c110;text-decoration:none;}
fieldset, img {border:0;}
label,button{cursor: pointer;}
select,input,textarea,font{font-size:12px;line-height:1.2em;}
input:focus{outline:none;}

/*--清除浮动
------------------------------------------------------------------------------------------*/
.clearfix:after { clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden; }
.clearfix:after { _zoom:1; }
.overflow { overflow:hidden; _zoom:1; }
.clear{clear:both; height:0;font-size:0; overflow:hidden; }

/*头部*/
body{/* background:#f8f8f8; */font-size:14px;color:#666;-webkit-text-size-adjust:none;font-family:"微软雅黑";}
html {height: 100%;-webkit-text-size-adjust: none;}
img {border:0;vertical-align:middle;max-width:100%;}

/*宽度1200，居中*/
.CWidth{width:1200px;margin:0 auto;}
.top{width:100%;background:#fff;font-size:12px;height:35px;border-bottom:1px solid #e3e3e3; min-width:1200px; line-height:35px;}
.TopWrap{height:35px;}
.TopWrap .TopWMenu{float:left; text-align:right;width:50%;}
.TopWrap .TopWHome{width:50%;float:left;}
.TopWrap .TopWMenu a{margin-right: 5px;color: #838282;}


.SubNavLine1{border-bottom:1px dashed #e3e3e3;}
.SubNavLine2{border-left:1px dashed #e3e3e3;border-right:1px dashed #e3e3e3;}
.header{width:100%; min-width:1200px;height:120px;background:#fff;}
.header ul li{float:left;}
.header ul li img{margin-top:28px;}
.header ul li.HSearch{width:580px;float:right; height:80px;margin-top:28px;}
.H_Search{height:40px;}
.search_cate{float:left;width:79px;border:1px solid #d8d8d8;border-right:none;height:38px; position:relative;}
.search_cate span{display:block;line-height:38px;padding-left:15px; cursor:pointer;width:54px;}
.cate-toggle{position:absolute;width:79px; height:105px;background:#fff;border:1px solid #d8d8d8;border-top:none;top:40px; display:none; left:0;}
.cate-toggle li.cate-item{width:64px;padding-left:15px; line-height:25px;}
.cate-toggle li.cate-item:hover{background:#12a8e3;color:#fff; cursor:pointer;}
.search_input{width:388px;height: 36px;border:1px solid #d8d8d8;border-left:none;padding-left:10px;line-height:38px;float:left;display:block;color:#666;outline: none;}
.search_btn{width:98px;height:40px;background:#52c3dd;color:#fff; display:inline;float:left;text-align:center;line-height:40px;font-size:16px;overflow:hidden;}
.search_btn:hover{color:#ececec;}
.HSearch p{clear:both;line-height:35px; color: #ccc;}
.HSearch p a:hover{color:#358ff0;}
.HSearch p a{margin-right:12px;color:#838383;}
.HSearch p span{margin-right:10px;}

.nav{width:100%;min-width:1200px;background: #52c3dd;height:50px;line-height:50px;font-size:18px;margin-bottom:20px;}
.nav a{color:#fff;padding:0 30px; display: block; float:left; height:50px;}
.nav a:hover{background:#2b71c2;}
.nav a.current{background: #42b1cb;}

.nav1{width:100%; min-width:1200px;background:#358ff0;height:50px; line-height:50px;font-size:18px;margin-bottom:20px;}
.nav1 a{color:#fff;padding:0 11px; display: block; float:left; height:50px;}
.nav1 a:hover{background:#2b71c2;}
.nav1 a.current{background:#2b71c2;}


/* 友情链接 */
.MinH {width: 1200px;margin: 10px auto;background: #fff;padding: 10px 0;overflow: hidden;}
.MinH .hd_title{position: relative;overflow: hidden;height: 45px;line-height: 45px;float: left;}
.MinH .hd_title span{float:left;display:inline;height: 20px;line-height: 20px;margin: 11px 0 0 10px;text-indent: 15px;font-size: 18px;font-weight: bold;color: #3d3c3a;border-left: 5px solid #52c3dd;}
#links-box{padding: 9px 15px 8px;line-height:24px;float: left;}
#links-box font{margin:0 8px;color:#d3d3d3;font-family:arial}
#links-box a{color:#646464;padding: 5px;}
#links-box a:hover{color:#fb7b00}
#links-box span{display:block;height:6px}
/* 底部 */
.footer{width:100%; min-width:1200px;background:#3d3c3a; overflow:auto;}
.footer div{text-align:center; padding:30px 0; overflow:auto;color:#ccc;background-size:18%}
.footer div a{color:#ccc;line-height:30px;}
.footer div a:hover{color:#fff;}
.footer div p{color:#999;font-size: 14px;line-height:25px;margin-top:15px;}



